package phppgadmin 4.2.3-1.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #770436 reported by 702 Central on 2011-04-25
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
frontaccounting (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: phppgadmin

installed mysql, apache2, phpmyadmin, got error while setting up phpmyadmin

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: phppgadmin 4.2.3-1.1
ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2
Uname: Linux 2.6.38-8-generic i686
AptOrdering:
 kmymoney: Purge
 kmymoney-common: Purge
 skrooge: Purge
 wxbanker: Purge
 phppgadmin: Configure
Architecture: i386
Date: Sat Apr 23 13:59:53 2011
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Alpha i386 (20100831.2)
PackageArchitecture: all
SourcePackage: phppgadmin
Title: package phppgadmin 4.2.3-1.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: Upgraded to natty on 2011-04-20 (4 days ago)

702 Central (gary-mors) wrote :
Jean-Michel Vourgère (jmv-deb) wrote :

The problem is because your apache2 settings was broken, independently of phppgadmin.

That bug is in frontaccounting.

no longer affects: frontaccounting
no longer affects: frontaccounting (Ubuntu)
affects: phppgadmin (Ubuntu) → frontaccounting (Ubuntu)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers